<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding" defaultCharsetForPropertiesFiles="UTF-8">
    <file url="file://$PROJECT_DIR$/base-springframework-starter/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/base-springframework-starter/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/base-springframework/base-springframework-constant/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/base-springframework/base-springframework-constant/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/base-springframework/base-springframework-core/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/base-springframework/base-springframework-core/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/base-springframework/base-springframework-db/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/base-springframework/base-springframework-db/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/base-springframework/base-springframework-easyexcel/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/base-springframework/base-springframework-easyexcel/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/base-springframework/base-springframework-mybatis-plus/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/base-springframework/base-springframework-mybatis-plus/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/base-springframework/base-springframework-redis/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/base-springframework/base-springframework-redis/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/base-springframework/base-springframework-swagger/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/base-springframework/base-springframework-swagger/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/base-springframework/base-springframework-util/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/base-springframework/base-springframework-util/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/base-springframework/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/base-springframework/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/../play_new/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/../play_new/src/main/resources" charset="UTF-8" />
    <file url="file://$APPLICATION_HOME_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$APPLICATION_HOME_DIR$/src/main/resources" charset="UTF-8" />
  </component>
</project>